<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Prvi igrač na potezu</title>
  <id>urn:book:bbc92985-2d3b-459b-a5b8-56006f502a38</id>
  <updated>2019-07-20T00:03:29Z</updated>
  <link href="./book_2678.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Prvi igrač na potezu" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_E_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with E" />
  <link href="../../Ernest%20Cline/Prvi%20igrac%20na%20potezu%20%282678%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Ernest%20Cline/Prvi%20igrac%20na%20potezu%20%282678%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Ernest%20Cline/Prvi%20igrac%20na%20potezu%20%282678%29/Prvi%20igrac%20na%20potezu%20-%20Ernest%20Cline.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="500 KB" />
  <author>
    <name>Ernest Cline</name>
    <uri>../authors_1/authors_1448_Page_1.xml</uri>
  </author>
  <published>2015-11-06T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1448_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Ernest Cline" />
  <link href="http://www.goodreads.com/book/title/Prvi%20igra%C4%8D%20na%20potezu" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Prvi%20igra%C4%8D%20na%20potezu" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Prvi%20igra%C4%8D%20na%20potezu%20Ernest%20Cline" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Prvi%20igra%C4%8D%20na%20potezu&amp;field-author=Ernest%20Cline" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Ernest%20Cline" type="text/html" rel="related" title="Ernest Cline on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ernest%20Cline" type="text/html" rel="related" title="Ernest Cline on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ClineErnest" type="text/html" rel="related" title="Ernest Cline on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Ernest%20Cline" type="text/html" rel="related" title="Ernest Cline on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Ernest%20Cline" type="text/html" rel="related" title="Ernest Cline on ISFDB" target="_blank" />
</entry>
